.call-us-wrapper {
  background: url('https://turboslotcall.com/assets/frameworks/public/images/main-background.jpg') center bottom no-repeat;
  background-size: cover;
  min-height: 100vh;
  width: 100%;
  padding: 0;
  display: flex;
}

.call-us-container {
  display: grid;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 1.5rem;
  background: none;
  box-shadow: 0 0 30px -12px black;
  border: 1px solid #be2f49;

}

.call-us-container .call-us-logo {
  margin: 0 auto 1.5rem;
}

.call-us-container .call-us-logo img {
  width: 30rem;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.call-us-container .bonus-image {
  display: none;
}

.call-us-container .bonus-image img {
  max-width: 100%;
}

.call-us-container .separation-line, .call-us-container .bottom-separation-line {
  display: none;
}

.call-us-container .bottom-separation-line {
  margin: 3rem auto;
}

.call-us-container .chat-section {
  display: grid;
  align-items: center;
  justify-content: center;
  position: relative;
  left: 0;
}

      
.call-us-container .chat-section .whatsapp-box,  .call-us-container .chat-section .telegram-box {
  border: none;
  border-radius: 10px;
  border-left: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  position: relative;
  margin: 1rem 0;
  background: linear-gradient(270deg, rgba(7,7,7,0) 0%, rgba(7,7,7,0.33) 25%, rgba(7,7,7,0.77) 75%, rgba(7,7,7,0) 100%);
  padding: 1rem;
}

        
.call-us-container .chat-section .whatsapp-box a, .call-us-container .chat-section .telegram-box a {
  display: flex;
  justify-content: center;
  align-items: center;
}
        
.call-us-container .chat-section .whatsapp-box .icon, .call-us-container .chat-section .telegram-box .icon {
  background-color: transparent;
  border-radius: 10px;
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: center;
  border: none;
  height: 3rem;
  width: 3rem;
  position: relative;
  left: 0;
  top: 0;
}

.call-us-container .chat-section .whatsapp-box .icon img, .call-us-container .chat-section .telegram-box .icon img {
  width: 3rem;
}
        
.call-us-container .chat-section .whatsapp-box span, .call-us-container .chat-section .telegram-box span {
  font-family: 'AvenirNextLTPro', sans-serif;
  font-weight: 300;
  line-height: 1.5;
  font-size: 1.7rem;
  padding: .7rem 2.5rem;
  color: #ffffff;
  display: block;
  text-transform: uppercase;
}

.call-us-container .chat-section .whatsapp-box::before,
.call-us-container .chat-section .whatsapp-box::after,
 .call-us-container .chat-section .telegram-box::before,
 .call-us-container .chat-section .telegram-box::after,
 .call-us-container .contact-section .contact-box .contact-label::before,
  .call-us-container .contact-section .contact-box .contact-label::after {
  content: "";
  display: block;
  height: .2rem;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  background: linear-gradient(45deg, rgba(245,121,18,0) 0%, rgba(245,121,18,1) 35%, rgba(245,121,18,1) 65%, rgba(245,121,18,0) 100%);
}

.call-us-container .live-support .container .chat-box::before,
.call-us-container .live-support .container .chat-box::after {
  content: "";
  display: block;
  height: 0.2rem;
  position: absolute;
  left: -6rem;
  right: -6rem;
  top: 0;
  background: linear-gradient(45deg, rgba(245,121,18,0) 0%, rgba(245,121,18,1) 35%, rgba(245,121,18,1) 65%, rgba(245,121,18,0) 100%);
}

.call-us-container .chat-section .whatsapp-box::after,
 .call-us-container .chat-section .telegram-box::after,
.call-us-container .contact-section .contact-box .contact-label::after,
.call-us-container .live-support .container .chat-box::after {
  bottom: 0;
  top: unset;
}

.call-us-container .contact-section {
  margin: 3rem auto 0;
  max-width: 30rem;
  width: 100%;
}
      
.call-us-container .contact-section .contact-box {
  text-align: center;
  margin-bottom: 20px;
  position: relative;
  background: linear-gradient(270deg, rgba(7,7,7,0) 0%, rgba(7,7,7,0.33) 25%, rgba(7,7,7,0.77) 75%, rgba(7,7,7,0) 100%);
}

.call-us-container .contact-section .contact-box .contact-label {
  display: flex;
  justify-content: center;
  border: none;
}

.call-us-container .contact-section .contact-box .contact-label .icon {
  display: none;
}

.contact-section .contact-box .contact-label .icon svg, .live-support .container .chat-box a .icon svg {
  width: 2.3rem;
  height: 2.3rem;
}

.call-us-container .contact-section .contact-box .contact-label .text-side {
  font-family: 'AvenirNextLTPro', sans-serif;
  font-weight: 300;
  line-height: 1.5;
  font-size: 1.7rem;
  color: #ffffff;
}

.call-us-container .contact-section .contact-box .contact-label .text-side .text_red {
  display: none;
}

.call-us-container .contact-section .contact-box .contact-no {
  background: transparent;
  border-radius: 0 0 10px 10px;
  padding: .6rem;
}

.call-us-container .contact-section .contact-box .contact-no a {
  font-family: 'AvenirNextLTPro', sans-serif;
  font-weight: 300;
  line-height: 1.5;
  font-size: 1.7rem;
  color: #ffffff;
}

.call-us-container .live-support {
  margin-top: 2rem;
}

.call-us-container .live-support .container {
  display: grid;
  align-items: center;
  justify-content: center;
  row-gap: 1.7rem;
  position: relative;
  margin: 0;
}

.call-us-container .live-support .container .chat-box {
  border: none;
  border-radius: 0 10px 10px 0;
  background: transparent;
  position: relative;
  margin: 0 0 2rem 0;
}

.live-support .container .chat-box a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(270deg, rgba(7,7,7,0) 0%, rgba(7,7,7,0.33) 25%, rgba(7,7,7,0.77) 75%, rgba(7,7,7,0) 100%);
}

.live-support .container .chat-box a .icon {
  padding: .6rem .3rem;
  height: 4.5rem;
  width: 4.5rem;
  background-color: transparent;
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: center;
  position: relative;
  left: 0;
  border: none;
}

.live-support .container .chat-box a .icon img {
  width: 2.4rem;
}

.live-support .container .chat-box a span {
  font-family: 'AvenirNextLTPro', sans-serif;
  font-weight: 300;
  line-height: 1.5;
  font-size: 1.7rem;
  padding: .3rem .5rem;
  color: white;
  border-left: 0;
  border-right: 0;
  text-decoration: none;
  display: block;
  position: relative;
  text-transform: uppercase;
  letter-spacing: .05rem;
}

.call-us-container .live-support .footer-logo{
  margin-bottom: 0;
}

.call-us-container .live-support .footer-logo img {
  display: none;
}





